@charset 'UTF-8';
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto');
:root {
  --rem-bs:1rem;
  --em-bs:1.5em;
  --key-color:#008837
}
/* Body setting */
html{
  font-size: clamp(10px, calc(12 / 390 * 100vw), 18px);
  overflow-x: hidden;
  scroll-behavior: smooth;
}
body {
  font-family: 'Noto Sans JP', 'Helvetica Neue', Arial, 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', Meiryo, sans-serif;
  background: #F5F5F5;
  color: #000;
  font-weight: normal;
  line-height: 200%;
  overflow-x: hidden;
}
/* inner */
.inner{
  padding: 0 1.6rem;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: content-box;
}
/* section */
section{
  padding-top: 1.6rem;
  padding-bottom: 1.6rem;
}

/* a・btn */
a {
  text-decoration: none;
  color: #000;
}
a:hover{
  opacity: 0.7;
}
.btn{
  border-radius: 6rem;
  background: var(--key-color);
  color: #fff;
  font-weight: bold;
  width: 100%;
  display: block;
  text-align: center;
  padding: .8rem 1rem;
  max-width: 19rem;
  margin: auto;
  position: relative;
}
.btn.og{
  background: #ff6600;
}
.btn:hover{
  opacity: 0.7;
}
.btn:disabled {
  background: #c7c6cc;
  cursor: not-allowed;
}

/* スピナー非表示（初期） */
.loader {
  display: none;
  width: 18px;
  height: 18px;
  border: 2px solid #fff;
  border-top-color: transparent;
  border-radius: 50%;
  animation: spin 0.8s linear infinite;
  position: absolute;
  left: calc(50% - 9px);
  top: calc(50% - 9px);
}

/* スピンアニメーション */
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* ローディング状態 */
.btn.loading {
  opacity: 0.7;
  pointer-events: none; /* クリック不可 */
}

.btn.loading .btn-text {
  visibility: hidden;
}

.btn.loading .loader {
  display: inline-block;
}

/* box-wt */
.box-wt{
  padding: 2rem;
  background: #fff;
  border-radius: .8rem;
}
/* ttl */
[class*=ttl-]{
  color: var(--key-color);
}
.ttl-lg{
  font-size: 2.6rem;
}
.ttl-lg-bg{
  font-size: 2.6rem;
  color: #fff;
  background: var(--key-color);
  padding: 1em 0.5em;
}
.ttl-md{
  font-size: 2.1.5rem;
}
.ttl-sm{
  font-size: 2rem;
}
.ttl-form{
  font-size: 2.1.5rem;
 border-bottom: 1px solid #D6D6D6 ;
  padding-bottom: .5em;
}
/* annotation */
[class*=annotation-]{
  font-size: .85em;
  color: #555;
  padding-left: 2em;
  text-indent: -2em;
}
[class*=annotation-] li+li{
  margin-top: .5em;
}
.annotation-number{
  counter-reset: count 0;
}
.annotation-number li:before{
  content: "※" counter(count);
  counter-increment: count 1;
  padding-right: .5em;
}
.annotation-list li:before{
  content: "※";
  padding-right: 1em;
}
/* arrow-list */
.arrow-list{
  display: flex;
 flex-wrap: wrap;
}
.arrow-list li{
  display: flex;
  align-items: center;
}
.arrow-list li::after{
  content: "";
  display: block;
  width: .7em;
  height: .7em;
 border-top: solid 2px var(--key-color);
 border-right: solid 2px var(--key-color);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: .25em .25em 0;
}
/* circle-list */
.circle-list{
  padding-left: 1rem;
  text-indent: -1rem;
}
.circle-list li+li{
  margin-top: .5em;
}
.circle-list li:before{
  content: "・";
}
/* dl-list */
.dl-list{
  display: flex;
  flex-wrap: wrap;
  font-size:.85em;
}
.dl-list dt{
  width: 9em;
}
.dl-list dd{
  width: calc(100% - 9em);
  word-break: break-all;
  overflow-wrap: normal;  
}
.dl-list dd::before{
  content: "：";
}
/* img */
.img-center{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.img-link{
  position: relative;
}
.img-link::after{
  content: "";
  width: 0.5em;
  height: 1em;
  display: block;
  background: url(/img/arrow-right.svg)no-repeat;
  background-size: contain;
  position: absolute;
  right: 1.5em;
  bottom: 1.5em;
}
/* STEP */
.step{
	margin-left: 3.5em;
	position: relative;
  z-index: 0;
	background: var(--sub-color);
	padding: 1em;
	border-radius: 1em;
}
.step::before{
	content: "";
	width: 2em;
	height: 2em;
	background: #fff;
	display: block;
	position: absolute;
	left: -3em;
	top:0;
   border-radius: 50%;
	border: .5em solid var(--key-color)
}
.step::after{
	content: "";
	width: 1em;
	height: calc(100% + 1em);
	background: var(--sub-color);
	display: block;
	position: absolute;
	left: -2.5em;
	top:1em;
  z-index: -1;
}
.step:last-child::after{
	display: none;
}
.step-number{color:#808080}
/* form */
form [type="email"],
form [type="text"],
form [type="tel"],
form [type="number"],
form select,
form textarea{
  background: #fff;
 border: 1px solid #D0D0D0;
 border-radius: 1rem;
  padding: 1em;
  width: 100%;
}
/* checkbox */
form .checkbox{
  display: flex;
  justify-content: center;
  margin-bottom: .8rem;
}
form [type="checkbox"] {
  cursor: pointer;
  position: relative;
  margin-right: 2rem;
  height: 1.5rem;
}
form [type="checkbox"]::before,
form [type="checkbox"]::after {
  content: "";
  display: block;
  position: absolute;
}
form [type="checkbox"]::before {
  background: #fff;
 border: 1px solid #D0D0D0;
 border-radius: .3em;
  width: 1.5rem;
  height: 1.5rem;
}
form [type="checkbox"]:checked::before {
  background: var(--key-color);
  border-color: var(--key-color);
}
form [type="checkbox"]::after {
  opacity: 0;
  width: 1rem;
  height: 1rem;
  background: var(--key-color) url(../img/check.svg)no-repeat center;
  background-size: contain;
  top: 50%;
  left: .25rem;
  transform: translateY(-50%);
}
form [type="checkbox"]:checked::after {
  opacity: 1;
}
form .checkbox label {
	display: flex;
  align-items: center;
}
/* radio */
[class*="radio"] label {
	padding: 1em 0 1em 3.5em;
	display: block;
	position: relative;
	cursor: pointer;
  width: 100%;
}
[class*="radio"] [type="radio"] {
	height: 1px;
	width: 1px;
	opacity: 0;
}
[class*="radio"] .outside {
	display: inline-block;
	position: absolute;
	left: 0;
	top: 50%;
  transform: translateY(-50%);
	width: 1.5rem;
	height: 1.5rem;
	border: 1px solid #C9C9C9;
	border-radius: 50%;
	box-sizing:border-box;
	background: #fff;
}
[class*="radio"] .inside {
	position: absolute;
	left: .9rem;
	top: .9rem;
	display: inline-block;
	border-radius: 50%;
	width: 2rem;
	height: 2rem;
	background: #fff;
	transform: scale(0, 0);
}
[class*="radio"] [type="radio"]:checked+.outside {
	background: var(--key-color);
	border-color: var(--key-color);
}
[class*="radio"] [type="radio"]:checked+.outside .inside {
	-webkit-animation: radio-select 0.1s linear;
	animation: radio-select 0.1s linear;
	transform: scale(1, 1);
}
form .radio-img label {
  margin-bottom: 1em;
  padding-top: 0.5em;
}
form .radio-img img {
  margin-top: 1.5em;
  width: calc(100% + 3.5em);
  margin-left: -3.5em;
  max-inline-size: initial;
}
form .radio-img .outside {
  top: 0;
  transform: none;
}
/* select */
form .select-wrap,
form .select-year,
form .select-month,
form .select-day{
  position: relative;
}
form .select-wrap::after,
form .select-year::after,
form .select-month::after,
form .select-day::after{
  content: "";
  display: block;
  width: .7em;
  height: .7em;
  border-top: solid 2px var(--key-color);
  border-right: solid 2px var(--key-color);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  margin: 0.5em 0.5em 0;
  position: absolute;
  right: 0.5em;
  top: 0.8em;
}
form .select-date{
  display: flex;
 flex-wrap: wrap;
  gap:.25rem;
}
form .select-date select{
  width: 114px;
}
/* textarea */
form textarea{
  min-height: 132px
}
/* label */
form .label{
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.8;
}
form .required .label::before{
  content: "必須";
  background: #9B0000;
 border-radius: .25em;
  color: #fff;
  font-size: .9em;
  padding: 0.15em 0.5em 0.3em;
  margin-right: .5em;
}
form .any .label::before{
  content: "任意";
  background: #B5B5B5;
 border-radius: .25em;
  color: #fff;
  font-size: .9em;
  padding: 0.15em 0.5em 0.3em;
  margin-right: .5em;
}
form .form-item *+textarea{
  margin-top: .5em;
}
form hr{
  color: #D6D6D6;
  padding-top: 3em;
  margin-top: 3em!important;
}
form .img-upload #mainimage-show {
  min-width: 280px;
  min-height: 187px;
  background: #fff;
 border: 1px solid #D0D0D0;
 border-radius: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
form .img-upload #mainimage-input{
  display: none;
}
/* form error */
.error input[type="text"],
.error input[type="email"],
.error input[type="tel"],
.error input[type="number"],
.error select,
.error #mainimage-show,
.error textarea{
  background: #fdd9d7!important;
 border: 3px solid #e20000!important;
}
.error .outside,
.error input[type="checkbox"]::before{
  background: #fdd9d7!important;
 border: 1px solid #e20000!important;
}
.error input[type="checkbox"]::after{
  background: #fdd9d7 url(../img/check_error.svg) no-repeat 100%;
  background-size: contain;
}
.error .inside{
  background: #e20000!important;
}
.error .select-wrap::after,
.error .select-year::after,
.error .select-month::after,
.error .select-day::after{
 border-top: solid 2px #e20000!important;
 border-right: solid 2px #e20000!important;
}
.error-text{
  display: none;
  padding-top: .25em;
  padding-bottom: .5em;
  font-weight: bold!important;
  color: #e20000!important;
}
.error-text::before{
  content: "×";
  background:#e20000;
  color: #fff;
  font-weight: bold;
  font-size: .8em;
  text-align: center;
 border-radius: 50%;
  width: 1.5em;
  height: 1.5em;
  display: inline-block;
  margin-right: .25em;
  line-height: 1.4;
}
.error .error-text,
.error+.error-text{
  display: block;
}
/* animation */


.pagetop-btn {
    height: 30px;
    width: 30px;
    background: #fff;
    border: solid 2px var(--key-color);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    bottom:10em;
    right: 1em;
    position: fixed;
}
.pagetop-btn span:hover{
  opacity: 1;
}
.pagetop__arrow {
    height: 8px;
    width: 8px;
    border-top: 2px solid var(--key-color);
    border-right: 2px solid var(--key-color);
    transform: translateY(20%) rotate(-45deg);
}

/* pc */
@media screen and (min-width:767px) {
/* html */

/* header */
.header-logo{
  display: flex;
  align-items: center;
}
.header-text{
  margin-left: 1em;
}
.nav{
  width: 30%;
}
/* footer */
footer .inner{
  display: flex;
  align-items: center;
  justify-content: sc-between;
}
/* arrow-list */
.arrow-list{
  justify-content: center;
  gap: 1rem 1.5rem;
}
/* form */
form .form-item {
  display: flex;
  gap: 2em;
}

form .form-item .label{
  width: 300px;
  font-size: 1em;
}
form .form-item .label+*{
  width: calc(100% - 300px);
}
form .maw-650 .form-item .label{
  width: 150px;
}
form .maw-650 .form-item .label+*{
  width: calc(100% - 150px);
}
form hr{
  padding-top: 4em;
  margin-top: 4em!important;
}
[class*="radio"] label {
  width: auto;
}
[class*="radio"] label img{
  max-width: 250px;
}
}
/* SP */
@media screen and (max-width:768px) {
  /* header */
  .header-text{
    display: none;
  }
  /* arrow-list */
  .arrow-list-wrap{
    width: 85%;
    margin-left: auto;
    margin-right: auto;
  }
  .arrow-list{
    gap: 2rem 1.5rem;
  }
  .arrow-list li{
    width: calc(50% - 2rem);
    justify-content: sc-between;
  }
  form .form-item>.label+*{
    margin-top: 1em;
  }
  form [class*="radio"] {
    padding-top: .5em;
  }
  form .img-upload *+* {
    margin-top: 1.5em;
  }
}